# Gimp.Selection.translate

    function translate(image: Gimp.Image, offx: Number(gint), offy: Number(gint)): Boolean {
        // Gjs wrapper for gimp_selection_translate()
    }

Translate the selection by the specified offsets.

This procedure actually translates the selection for the specified image by the specified offsets. Regions that are translated from beyond the bounds of the image are set to empty. Valid regions of the selection which are translated beyond the bounds of the image because of this call are lost.

image

  The image.

offx

  x offset for translation.

offy

  y offset for translation.

Returns

  TRUE on success.